<html>
    <head>
        
    </head>
    <body>
        <h1>IMPUT TEXT</h1>
        
        <p>
         Selecionar um tipo. No meu caso, Texto, e a " entrada do tipo texto ".
        </p>
        
        <h3 class ="exemplo_titulo"> Exemplo: </h3>
        
        <form>
  <div>
      <h1> Espaco em branco ali ---> \/ \/ </h1>
    <label for="uname">Choose a username: </label>
    <input type="text" id="uname" name="name">  

  </div>
  <div>
    <button>Submit</button>
  </div>
</form>  <span> Imput Text </span> </br>
        
        <span> &lt;form&gt; </span>
        <span> &lt;div&gt;</span>
        <span> &lt;label for="uname">Choose a username: &lt/label&gt; </span>
        <span> &lt;input type="text" id="uname" name="name"&gt; </span>
        <span> &lt;/div&gt; </span>
        <span> &lt;/div&gt; </span>
        <span> &lt;button>Submit &lt/button&gt; </span>
        <span> &lt;/div&gt; </span>
        <span> &lt;/form&gt ;</span>   
        
                                            
        
        
        
    </body>
</html>
